Subject: Re: ppc32 PIO recovery mecanism

From: Olaf Hering <[email-masked]>
Date: Thu, 9 Nov 2006 19:33:07 +0100

On Mon, Nov 06, Olaf Hering wrote:

> On Mon, Nov 06, David Woodhouse wrote:
> 
> > Did ISAPnP get fixed?
> 
> I have to check, only PReP systems have ISA slots.

isapnp_init() has your change. I loaded all the ISA network drivers,
none of them crashed the pismo.

Also, I do not plan to reenable CONFIG_ISA. And there is no autoprobing
for ISA hardware, so I dont think it will cause any trouble if distros
ship stuff like aha1542.ko for 32bit kernels.